Changeset 53176 in spip-zone


Ignore:
Timestamp:
Oct 10, 2011, 12:07:14 PM (8 years ago)
Author:
yffic@…
Message:

Slogan, entités numériques, version xyz, compat spip 2.1. Compat à mettre à jour dans la doc. Et il peut peut être passer en stable, non ?

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/spipclear/plugin.xml

    r42310 r53176  
    11<plugin>
    22        <nom>SpipClear</nom>
    3         <auteur>La SpipClear Team : James, Ben, Eric Lupinacci et Bruno
    4 _ &#169; 2009 - Licence GNU/GPL</auteur>
    5         <version>0.2</version>
     3        <slogan>Un site &#224; la dotclear en Spip</slogan>
     4        <auteur>James, Ben, Eric Lupinacci et Bruno</auteur>
     5        <licence>&#169; 2009 - GNU/GPL</licence>
     6        <version>0.2.0</version>
    67        <etat>dev</etat>
    78        <prefix>SpipClear</prefix>
    8         <description>SpipClear est concu pour transformer un secteur en blog ou carnet web.
    9 Pour cela, il s'inspire de DotClear, un syst&egrave;me de gestion de blog d&eacute;velopp&eacute; en php par Neokraft.net.
    10 Il est n&eacute;cessaire de cr&eacute;er, a minima, les pages sommaire, article-x et rubrique-x pour activer le blog sur le secteur choisi.
    11 <br /><br />SpipClear n&eacute;cessite au minimum Spip 1.9.2 et demande aussi l'activation du plugin minical.
     9        <description>
     10                SpipClear est con&#231;u pour transformer un secteur en blog ou carnet web. Pour cela, il s'inspire de DotClear, un syst&#232;me de gestion de blog d&#233;velopp&#233; en php par Neokraft.net. Il est n&#233;cessaire de cr&#233;er, a minima, les pages sommaire, article-x et rubrique-x pour activer le blog sur le secteur choisi.
    1211        </description>
    1312        <lien>http://www.spip-contrib.net/SpipClear-2-1</lien>
     
    1817                <inclure>spipclear_pipelines.php</inclure>
    1918        </pipeline>
    20         <necessite id="SPIP" version="[2.0.6;]" />
     19        <necessite id="SPIP" version="[2.0.6;2.1.99]" />
    2120        <necessite id="cfg" version="[1.10.4;]" />
    2221        <necessite id="CalendrierMini" version="[0.3;]" />
Note: See TracChangeset for help on using the changeset viewer.